<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <script src="sequencer.js"></script>
    <link rel="stylesheet" href="sequencer.css"/>
  </head>
  <body onload="init()">
  </body>
</html>
